PlexTools Professional Compatability With Vista

vbimport

#1

Is PlexTools Professional version 2.35/2.36 compatible with the January 30th release of Vista and/or the RTM version?


#2

don’t know
try !


#3

Look here:

http://club.cdfreaks.com/showthread.php?t=203885